/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.sm.textual.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class StateMachineDSLAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("no/ntnu/tdt4250/sm/textual/parser/antlr/internal/InternalStateMachineDSL.tokens");
	}
}
